## dbus-scripts-settings 1.0

=== debian/changelog ===
dbus-scripts-settings (1.0) UNRELEASED; urgency=low

  * Initial release. 

 -- Matan Ziv-Av <matan@svgalib.org>  Wed, 18 Feb 2009 13:31:32 +0300
