=== debian/control ===
Source: dbus-scripts-settings
Section: user/system
Priority: optional
Build-Depends: 
Maintainer: Matan Ziv-Av <matan@svgalib.org>
Standards-Version: 3.6.1.1

Package: dbus-scripts-settings
Architecture: all
Depends: dbus-scripts, python2.5, python2.5-gnome
Description: A GUI configuration program for dbus-scripts.
