## dbus-scripts-settings 1.1

=== debian/changelog ===
dbus-scripts-settings (1.1) UNRELEASED; urgency=low

  * Added update-sudoers to postinst.

 -- Matan Ziv-Av <matan@svgalib.org>  Thu, 19 Feb 2009 00:33:37 +0200
