## dbus-scripts-settings 1.2

=== debian/changelog ===
dbus-scripts-settings (1.2) UNRELEASED; urgency=low

  * Added system events.
  * Using invoke-rc.d to restart daemon.

 -- Matan Ziv-Av <matan@svgalib.org>  Mon,  2 Mar 2009 14:36:24 +0200
