=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: dbus-scripts-settings
 Architecture: all
-Depends: dbus-scripts, python2.5, python2.5-gnome
+Depends: dbus-scripts, python2.5, python2.5-gnome, python2.5-gtk2, python2.5-osso, python2.5-hildon
 Description: A GUI configuration program for dbus-scripts.
