## dbus-scripts-settings 1.3

=== debian/changelog ===
dbus-scripts-settings (1.3) UNRELEASED; urgency=low

  * Change dependencies to fit fremantle.

 -- Matan Ziv-Av <matan@svgalib.org>  Sat,  9 Jan 2010 16:40:05 +0200
