## dbus-scripts-settings 1.4

=== debian/changelog ===
dbus-scripts-settings (1.4) unstable; urgency=low

  * Fixed bug in saving of disabled events.

 -- Matan Ziv-Av <matan@svgalib.org>  Tue,  6 Apr 2010 00:56:44 +0300
